*.moc
Makefile*
lomiri-account-polld/lomiri-account-polld
click-hook/lomiri-account-polld.hook
debian/*.log
debian/*.substvars
debian/*-stamp
debian/lomiri-account-polld/
debian/files
moc_*
tests/lomiri-account-polld/tst_lomiri_account_polld
tests/click-hook/tst_click_hook
